TOPCAT(4)

NAME
topcat - HP98544 98550 “Topcat” and “Catseye” device interface

SYNOPSIS
topcat* at intio?
topcat* at dio? scode ?
wsdisplay* at topcat?

DESCRIPTION
This driver is for the HP98544, 98545, 98542, 98543, and 98547 “Topcat” and HP98548, 98549, and 98550 “Catseye” display cards. This driver merely checks for the existence of the device and does minimal setup, as it is expected the applications will initialize the device to their requirements. The Topcat and Catseye are nearly identical in common usage and only the Topcat will be referred to from now on.

The Topcat display cards are not user configurable. If one is present on a system, it will always have a frame buffer address of 0x200000 and a control register address of 0x560000. These are the HP series 300 ITE (Internal Terminal Emulator) defaults. The device can also be used as a graphics output device.

SEE ALSO
wscons(4), wsdisplay(4)